Browsing Dutch translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Dutch guidelines.
110 of 463 results
1.
Language
Taal
Translated and reviewed by Tino Meinen on 2006-09-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:322 ../LanguageSelector/gtk/GtkLanguageSelector.py:359 ../data/LanguageSelector.ui.h:21
2.
Support
Ondersteuning
Translated by ρΐєŧєя on 2006-06-17
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:216
3.
The language support is not installed completely
De taalondersteuning is niet volledig geïnstalleerd
Translated and reviewed by Balaam's Miracle on 2008-04-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:671
4.
Not all translations or writing aids, that are available for the supported languages on your system, are installed.
(no translation yet)
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:279
5.
_Remind Me Again
(no translation yet)
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:281
6.
_Install
_Installeren
Translated and reviewed by Balaam's Miracle on 2008-04-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:676
7.
Details
Details
Translated and reviewed by Tino Meinen on 2006-09-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:679
8.
Could not install the selected language support
Ondersteuning voor de geselecteerde taal kon niet geïnstalleerd worden
Translated by Tino Meinen on 2006-09-26
Reviewed by Tino Meinen on 2009-04-12
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:551
9.
This is perhaps a bug of this application. Please file a bug report at https://launchpad.net/bugs/bugs/+package/ against the 'language-selector' product.
Dit is misschien een fout van dit programma. U kunt een foutenrapport indienen op https://launchpad.net/bugs/bugs/+package/ voor het product ‘language-selector’.
Translated and reviewed by cumulus007 on 2009-03-01
In upstream:
Dit is misschien een fout van dit programma. U kunt een foutrapport aanmaken op https://launchpad.net/bugs/bugs/+package/ voor het product ‘language-selector’.
Suggested by Tino Meinen on 2006-09-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:541
10.
Could not install the full language support
De taalondersteuning kon niet volledig geïnstalleerd worden
Translated and reviewed by Balaam's Miracle on 2008-04-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:576 ../LanguageSelector/gtk/GtkLanguageSelector.py:612 ../LanguageSelector/gtk/GtkLanguageSelector.py:616
110 of 463 results

This translation is managed by Ubuntu Dutch Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Balaam's Miracle, Hannie Dumoleyn, Jan Claeys, Jeroen, Kiwinote, Martijn Vermaat, Pjotr12345, Qing, Ronald van Engelen, Tino Meinen, cumulus007, polopolo, ρΐєŧєя.